body{background:#000 url(/img/design/bg-repeat-1080.png) repeat-x 0px 0px;font-size:15px}.topbarText,.topbarText li a, .feedItem, #topBar .languageBar
.flag{font-family:Calibri,Tahoma,Arial,Helvetica,sans-serif;font-size:15px}.canvasbg{min-height:1080px;height:auto !important;height:1080px;width:1770px;position:relative;top:0;left:50%;margin-left:-885px;background:url(/img/design/bg-1080px.jpg) no-repeat;top:-0px}#topBar .center,#contentWrapper{width:980px;margin-left:-475px}#topBar{height:25px;background:black;color:#c0bb91;text-transform:uppercase;font-weight:bold;position:absolute;z-index:1000;width:100%;left:0px;top:0px;padding-top:0px}#topBar
.center{padding-top:3px}#topBar
.left{background:#6c2006;-moz-border-radius:2px;-webkit-border-radius:2px}#topBar
.right{padding-right:3px}#topBar .left
li{float:left;margin:0px
10px}#topBar .left
li.limiter{margin:0px;color:#DDD}#topBar .left
li.limiter.small{font-size:12px;line-height:20px}#topBar .left li
a{text-decoration:none}#topBar .fb-login-button
a{margin:0px;background-position:left -232px;font-size:10px;line-height:11px}#topBar .fb-login-button a
span{margin:1px
0px 0 18px;padding:1px
6px 3px 6px}#topBar #loggedIn,#topBar #logOut, #topBar .register, #topBar
.languageBar{color:#ddd}#topBar #loggedIn, #topBar .login, #topBar
.register{cursor:pointer}#topBar .topBarRight
li{float:left;padding-left:6px;display:inline-block;white-space:nowrap}#topBar .topBarRight li
a{color:#C0BB91;text-decoration:none}#topBar .topBarRight
li.border{padding-right:6px;border-right:solid 1px #ddd}#topBar
.languageBar{cursor:pointer}#topBar .languageBar
.flag{float:left;text-transform:none;padding-left:22px;background-position:2px 3px;background-repeat:no-repeat}#topBar .languageBar:hover
.flag{color:#c0bb91}#topBar .languageBar:hover
.arrow{background-position:0px -3px}#topBar .languageBar
.arrowWrapper{float:left;padding:9px
5px 6px 4px;margin-top:-1px;border-right:solid 1px black;border-top:solid 1px black;border-bottom:solid 1px black}#topBar .languageBar
.arrow{background:url(/img/design/start/arrow-sprite.png) no-repeat 0px 0px;width:5px;height:3px}.registerWrapper{width:700px;position:absolute;left:50%;z-index:2000;margin-left:-300px;top:200px;z-index:1002}#screenshotWrapper{display:block;position:absolute;margin-left:-408px;left:50%;z-index:1002;top:200px}#screenshotWrapper>div{height:100%}#screenshotWrapper
.loadWrapper{text-align:center;width:800px;height:350px}#screenshotWrapper .loadWrapper
img{margin-top:180px}#screenshotWrapper
.imgWrapper{position:absolute;left:0px;top:0px;display:none}#screenshotWrapper .imgWrapper
img{position:relative;top:-2px;left:-2px}.registerInner{background:url(/img/design/start/stripebg-big.png);-moz-border-radius:2px;-webkit-border-radius:2px;border:#666464 1px solid;width:49%;min-height:250px}.registerInner
.innerWrapper{margin-left:-146px;width:290px;margin-top:15px}.pickUserName{width:247px !important}.details{width:100%}.details
.row{height:35px}.details .row
span{float:left}.details .row.fields
span{line-height:28px}.details .row
input{width:50%;float:right}.registerInner
#registerButton{margin-right:-7px;margin-top:3px}.registerInner p, .regNameForm
p{font-size:12px;padding:4px;text-align:center}.registerInner.right
.innerWrapper{text-align:center}.innerWrapper .fb-login-button{text-align:center;margin-top:10px}#selectServerLightbox{display:none}.registerName{display:none}.registerInner
.regNameForm{width:100%}.normalRegister .loader, .regNameForm .loader, .contentWrapper
.loader{float:right;width:16px;height:16px;background:url(/img/design/loader4.gif) no-repeat 0px 0px;margin-top:7px;margin-right:5px}.regNameForm{margin-top:15px;width:300px}.regNameForm
.uName{height:36px}.regNameForm .uName
span{line-height:26px;margin-right:5px}.regNameForm
.sendButton{float:right;margin-right:-6px}.regNameForm .error, .details
.error{margin-top:4px;width:228px}.normalRegister .smallds-btn, .regNameForm .smallds-btn{cursor:default}ul.servers{}li.server{text-align:center;font-size:32px;-moz-border-radius:2px;-webkit-border-radius:2px;border:#666464 1px solid;margin-bottom:4px}li.server.last{margin-bottom:0px}li.server
a{background:url(/img/design/building/stripebg.png);padding:4px;text-decoration:none;color:white;text-transform:uppercase;display:block}li.server a:hover{padding-top:3px;padding-bottom:5px}.slideIn{position:absolute;top:24px;left:50%;z-index:50}.loginWrapper{margin-left:-328px;width:164px}.loginWrapper
form{}.loginWrapper input[type="text"], .loginWrapper input[type="password"]{width:91%}.loginWrapper
label{position:relative;top:-1px;color:#BCBCBC}.loginWrapper
.loginLink{margin-right:0px}.loginWrapper
.error{margin-top:5px;width:92%}.languageWrapper{margin-left:386px;color:#c0bb91;text-transform:uppercase;font-weight:bold;background:url(/img/design/start/fade.png);border:1px
solid white}ul.languages{}ul.languages
.language{background-repeat:no-repeat;background-position:2px center;text-align:left;padding-left:22px;padding-right:10px;cursor:pointer}ul.languages
.language.disabled{color:#666464;cursor:default}ul.languages .language:hover{background-color:black}#contentWrapper{padding-top:40px}#contentWrapper>.left{padding-left:20px;width:330px}.logo{background-repeat:no-repeat;display:block;width:500px;height:225px;margin-left:-100px;margin-bottom:-40px}.feedWrapper,.likeWrapper,.top,.classicWrapper{background:url(/img/design/start/fade.png);border:2px
#ddd ridge}.feedWrapper,.likeWrapper,.classicWrapper{width:295px;padding:4px;margin-top:10px}.feedWrapper .header, .likeWrapper .header, .classicWrapper
.header{background:url(/img/design/start/headermetal.png) no-repeat;height:42px;text-align:center;padding-top:4px;font-size:25px}.feedWrapper
.missile{background:url(/img/design/start/missile.png) no-repeat;float:left;height:176px;width:48px}.feedWrapper
.feed{float:left;height:176px;overflow:hidden;max-width:245px}.classicWrapper{height:102px;color:white}.feed
.feedItem{display:block;color:white;font-weight:bold;padding-bottom:2px}.likeWrapper
.like{margin-left:5px;padding:5px
0px}.like .fb-like{width:84px;float:left}.like
.plusone{overflow:hidden;width:78px;float:left}.like
.tweet{width:110px;float:left;overflow:hidden}#contentWrapper>.right{padding-top:130px;width:550px;padding-right:3px}.top-fade{height:121px}.top-fade .top-left{float:left;background:url(/img/design/start/fade-left.png) no-repeat;width:3px;height:121px}.top-fade .top-middle{float:left;background:url(/img/design/start/fade-middle.png);height:121px;width:544px}.top-fade .top-right{float:left;background:url(/img/design/start/fade-right.png) no-repeat;width:3px;height:121px}.top{border-top:none;height:400px}.top .top-header{background-repeat:no-repeat;width:439px;height:132px}.top .top-content{width:500px;margin-left:-250px;position:relative;margin-top:-190px;display:inline-block}.top
.register{width:430px;margin-left:-215px}.top
a.register{width:304px;margin-left:0px;position:absolute;cursor:pointer}.register
.row{background-repeat:no-repeat;width:450px;height:46px}.register
.button{background:url(/img/design/start/register-button.gif) no-repeat 0px 0px;width:304px;height:70px;margin-left:-152px;cursor:pointer}.register .button-text{height:70px;cursor:pointer}.register .button:hover{background-position:0px -70px;cursor:pointer}.top .info-text{font-size:18px;font-weight:normal;text-align:center;padding-top:14px}.top .info-text
.big{font-size:21px;font-weight:bold}.screenshots{height:220px}.screenshots
.soldiers{background:url(/img/design/start/soldiers.png) no-repeat 0px 0px;width:387px;height:140px;position:relative;margin-top:-50px;left:530px}.screenshots
.outerWrapper{padding-left:20px;position:relative;margin-top:-40px}.screenshots .outerWrapper
.outerLeft{float:left;background:url(/img/design/start/ss-outer-left.png) no-repeat 0px 0px;width:12px;height:171px}.screenshots .outerWrapper
.outerMiddle{float:left;background:url(/img/design/start/ss-outer-middle.png);height:171px}.screenshots .outerWrapper
.outerRight{float:left;background:url(/img/design/start/ss-outer-right.png) no-repeat 0px 0px;width:12px;height:171px}.screenshots
.header{float:left;background-repeat:no-repeat;width:21px;height:122px;margin:27px
2px 0px 8px}.screenshots
.innerWrapper{float:left;margin-top:15px}.screenshots .innerWrapper .screenshot, .screenshots .innerWrapper .screenshot
.fade{float:left;height:139px;width:163px;-moz-border-radius:4px;-webkit-border-radius:4px;border:#666464 1px solid}.screenshots .innerWrapper
.screenshot{margin:0px
3px;cursor:pointer}.screenshots .innerWrapper .screenshot:hover
.fade{background:none}.screenshots .innerWrapper .screenshot:hover
.magGlass{background-position:0px -35px}.screenshots .innerWrapper .screenshot
.fade{background:url(/img/design/start/fade.png)}.screenshots .innerWrapper
.fade{position:relative;z-index:1}.screenshots .innerWrapper
.magGlass{background:url(/img/design/start/magGlassSprite.png) no-repeat 0px 0px;width:35px;height:35px;margin-left:-17px;margin-top:52px;position:relative;z-index:2}#contentWrapper
.footer{position:relative;top:20px;border-top:1px solid #581600;padding-top:3px}.footer .left
span{color:#828282;font:11px Arial;display:block}.footer .left .terms
a{color:#828282;display:block}.smallGrey
a{color:#DDD}.footer
.right{background:url(/img/design/start/footer-logo.png) no-repeat 0px 0px;width:130px;height:58px;cursor:pointer}.footer .right:hover{background-position:0px -66px}.fb-login-button{clear:both}.link{cursor:pointer}p{margin:12px}.rows{margin-left:20px}.soldier_cover{position:absolute;top:71px;left:-4px;height:323px;width:99px;z-index:1;background-image:url('/img/design/start/soldier_cover.png')}.help_options{position:relative;z-index:2}